KLA11965
XSS vulnerability in Apple iCloud

Updated: 09/25/2020
Detect date
?
09/24/2020
Severity
?
Warning
Description

An input validation vulnerability was found in Apple iCloud. Malicious users can exploit this vulnerability to perform cross-site scripting attacks.

Affected products

Apple iCloud earlier than 11.4

Solution

Update to the latest version
Download iCloud

Original advisories

About the security content of iCloud for Windows 11.4

Impacts
?
XSS/CSS 
[?]
Related products
Apple iCloud
CVE-IDS
?
Find out the statistics of the vulnerabilities spreading in your region